html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 272px;
}

body.common-home, body.product-store, body.product-deluxe-30 {
  margin-bottom: 384px;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 272px;
}

body.common-home .footer, body.product-store .footer, body.product-deluxe-30 .footer {
  height: 384px;
}

.followWrap, .followMeBar, .followMeBar .navbar-header {
  height: 52px;
}

.followMeBar .ac-ln-menu-link:hover, .followMeBar .ac-ln-menu-link:focus {
  background-color: transparent;
  color: #81878D;
  text-decoration: none;
}

/* Sticky bar product page header*/

.sticky-nav-body{
  margin: 0;
  height: 100%;
  overflow: hidden;
}

.followMeBar .navbar-header {
  display: flex;
  align-items: center;
  width: 100%;
  position: absolute;
  top: 0px;
}

.followMeBar {
  background: transparent;
  position: relative;
  z-index: 1;
  color: #000;
  padding-left: 11px;
}

.followMeBar h3, .followMeBar a {
  font-weight: 400;
  color: #474747;
}

.followMeBar h3 {
  font-size: 20px;
  margin-bottom: 23px;
  position: relative;
  left: -1px;

}

.followMeBar a {
  font-size: 12px;
}

.followMeBar a.ac-ln-menu-link {
  position: relative;
  left: -28px;
}

.followMeBar .btn {
  padding: 3px 12px;
  font-size: 12px !important;
  font-weight: bold;
  color: white;
  width: 100%;
  max-width: 65px;
  margin: 10px 13px 10px 15px;
}

.followMeBar .btn:hover {
  opacity: 0.8;
}

.followMeBar.fixed.absolute {
  position: absolute;
}

.sticky-nav .collapseMobile .menuMobTop, .sticky-nav .collapseMobile .col-md-4, .sticky-nav .collapseMobile .col-md-3, .sticky-nav .collapseMobile .col-md-1 {
  display: none;
}

.sticky-nav .followWrap, .sticky-nav .followMeBar, .sticky-nav .followMeBar .navbar-header {
  height: 52px !important;
}

.sticky-nav .cart-out-nav{
  display: none;
}

@media(max-width: 980px){
  .followMeBar .navbar-header {
    width: 95.5%;
  }
  .followMeBar a.ac-ln-menu-link {
    left: -9px;
  }
}

@media(max-width: 900px){
  header nav ul.nav li a {
    padding: 16px 9px 14px 9px;
  }
}

@media (min-width: 769px) {
  .followMeBar {
    width: 100%;
    margin: 0 auto;
  }
  .followMeBar.fixed {
    position: relative;
    width: 100%;
    height: 52px;
  }
}

@media (max-width: 768px) {
  .followMeBar.fixed {
    position: relative;
    top: -50px;
    width: 100%;
    height: 58px !important;
    border-bottom: 1px solid #f4f4f4;
  }
  .followMeBar {
    padding-left: 0px;
  }
  .followMeBar h3 {
    font-size: 16px;
    margin-bottom: 17px;
  }
  .sticky-nav .followMeBar h3 {
    margin: 0px;
  }
  .buy-button-cont {
    position: relative;
    top: 2px;
  }
  .sticky-nav .buy-button-cont {
    top: 0px;
  }
  .sticky-nav .navbar-toggle, .sticky-nav #logo {
    display: none !important;
  }
  .sticky-nav .followMeBar.fixed {
    top: 0px;
    border-bottom: 0px solid #f4f4f4;
  }
  .followMeBar .btn-out-of-stock {
    max-width: 85px!important;
    padding: 3px 5px;
    font-size: 11px !important;
  }
  .followMeBar .navbar-header {
    width: 100%;
  }
  header nav ul.nav li a {
    padding: 16px 18px 14px 0px;
  }
  header nav ul.nav {
    border: 0px solid transparent;
  }
  .followMeBar a.ac-ln-menu-link {
    left: -11px;
  }
  #cart, .login_li_noMob{
    position: relative;
    left: 23px;
  }

  .login_li_noMob{
      width:180px;
  }
}


@media (max-width: 600px) and (max-height: 960px){
  .followMeBar .navbar-header div {
      padding-right: 15px;
  }
}

@media (max-width: 767px) {
  .followMeBar .navbar-header div {
    padding-right: 0px;
  }
  #cart, .login_li_noMob {
    left: 0px;
  }
}

@media(max-width:350px){
  .followMeBar .btn-out-of-stock {
    max-width: 75px!important;
    padding: 3px 5px;
    font-size: 10px !important;
    margin: 10px 5px;
  }
}

/* End Sticky bar product page header*/